Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000808NOALYSSImprove Appearancepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000808: Restaure : agrandir la zone de texte pour le nom
DescriptionEt ajouter la description du dossier à restaurer
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-12 01:02

administrateur   ~0001835

Fix committed to /phpcompta/trunk/ branch. revision 5251
Date 2013-05-12 00:45:37
message Task 0000808: Restaure : agrandir la zone de texte pour le nom

Ajout explication pour nom dossier
repository PhpCompta WebSVN
id 21416

danydb

2013-05-28 22:58

administrateur   ~0001893

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002170

Fix committed to /phpcompta/trunk/ branch. revision 5251
Date 2013-05-12 00:45:37
message Task 0000808: Restaure : agrandir la zone de texte pour le nom

Ajout explication pour nom dossier
repository PhpCompta WebSVN
id 27035

danydb

2013-11-12 10:03

administrateur   ~0002223

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-04-04 21:06 danydb Nouvelle anomalie
2013-05-12 01:02 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5251
2013-05-12 01:02 danydb Note ajoutée: 0001835
2013-05-12 01:02 danydb Assigné à => danydb
2013-05-12 01:02 danydb État nouveau => confirmé
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001893
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5251
2013-11-10 22:56 danydb Note ajoutée: 0002170
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002223
2013-11-12 10:03 danydb État confirmé => fermé